/** BASIC */

body {
	margin: 31px 0px 0px 0px;
	padding: 0px;
	background: #264882 url(images/homepage01.gif) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626262;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
}

.text1 {
	margin: 0px;
	padding: 0px;
	text-align: right;
	font-size: 10px;
	color: #858585;
}

.text2 {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #0094FF;
}

.text3 {
	font-size: 11px;
	font-weight: bold;
	color: #456EB2;
}

.text4 {
	text-align: center;
	font-size: 10px;
	color: #93A4C1;
}

.text5 {
	text-align: left;
	font-size: 12px;
	color: #0026FF;
}

.text6 {
	text-align: left;
	font-size: 14px;
	color: #FF0000;
}

.text7 {
	text-align: left;
	font-size: 18px;
	color: #FF0000;
}
/** LISTS */

.list1 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
	line-height: 24px;
}

.list1 li {
}

.list1 li a {
	padding-left: 9px;
	background: url(images/homepage17.gif) no-repeat 1px 3px;
}

/** LINKS */

a {
	color: #456FB2;
}

a:hover {
	text-decoration: none;
}

.link1 {
	text-decoration: none;
	text-transform: lowercase;
	font-size: 10px;
	font-weight: bold;
}

.link1:hover {
	text-decoration: underline;
}

/** STYLES */

.style1 {
	text-align: center;
	font-size: 10px;
	color: #D4DAE6;
}

.style1 a {
	color: #D4DAE6;
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 { background: url(images/homepage02.gif) repeat-y left top; }
.bg2 { background: url(images/homepage03.gif) repeat-x left top; }
.bg3 { background: url(images/homepage04.gif) repeat-x left top; }

.bg4 { background: url(images/subpage1_01.gif) repeat-y left top; }
.bg5 { background: url(images/subpage2_01.gif) repeat-y left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 13px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 13px;
}

hr { display: none; }

.hr1 {
	height: 1px;
	margin: 10px 0px;
	padding: 0px;
	background: url(images/homepage20.gif) repeat-x left top;
}

